Download it now!
Bug 131984 - Breeze: Some Extra Large Icons in Data Sources Fallbacked to Colibre
Summary: Breeze: Some Extra Large Icons in Data Sources Fallbacked to Colibre
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.4
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze
  Show dependency treegraph
 
Reported: 2020-04-08 10:45 UTC by Rizal Muttaqin
Modified: 2020-04-15 15:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Some extra large Breeze icons in Data Source are fallbacked to Colibre (22.32 KB, image/png)
2020-04-08 10:45 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-04-08 10:45:25 UTC
Created attachment 159424 [details]
Some extra large Breeze icons in Data Source are fallbacked to Colibre

Some Breeze icons in Writer's Data Source fallbacked to Colibre

Step to reproduce:
1. Change icon theme to Breeze ( (Tools > Options> LibreOffice > View > Icon style > Breeze)

2. Change toolbar icon size to Extra Large

3. Create a Writer file and then go to View > Data Sources, select a DB (we can choose Bibliography which is existing database)

Please provide that icon
Comment 1 Commit Notification 2020-04-09 00:42:05 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/6209ac8094e3578bb2dfcbf5f7e2f302bd760926

Breeze: Fix for tdf#131984: missing icons for Writer's Data Source

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-04-09 05:16:40 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/52eeb41d0574f32b63c717167bbe26be1f35385c

Breeze: Fix for tdf#131984: missing icons for Writer's Data Source

It will be available in 6.4.4.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.